The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Xskins Updated 01-13-03

Discussion in 'User Experience' started by bert, Jan 13, 2003.

  1. bert

    bert Well-Known Member

    Joined:
    Aug 21, 2001
    Messages:
    602
    Likes Received:
    0
    Trophy Points:
    16
    Xskins now updated. Current version is 1.5 for cPanelX and whmX. You can download the new version as well as read the changelog here:
    http://skins.pronicsolutions.com/
     
  2. AP

    AP Well-Known Member

    Joined:
    Nov 5, 2002
    Messages:
    85
    Likes Received:
    0
    Trophy Points:
    6
    i do update from WHM and it only show V1.4

    ????
     
  3. bert

    bert Well-Known Member

    Joined:
    Aug 21, 2001
    Messages:
    602
    Likes Received:
    0
    Trophy Points:
    16
    The reason for this post is to let users know that the Xskins have been updated on our website -& http://skins.pronicsolutions.com/

    We don't have control over the content of WHM. Updated versions were sent to DarkORB, however skins will be updated in WHM at the discretion of the cPanel staff.
     
  4. AP

    AP Well-Known Member

    Joined:
    Nov 5, 2002
    Messages:
    85
    Likes Received:
    0
    Trophy Points:
    6
    ohhhhh..ic

    thanks :)
     
  5. mrprez

    mrprez Well-Known Member

    Joined:
    Jun 14, 2002
    Messages:
    93
    Likes Received:
    0
    Trophy Points:
    16
    Thanks for the update Bert.

    Did you intend to leave the 1.4 in the Cpanel index page?

    [quote:218a044faf]
    &tr&
    &td class=&bodyblack& width=&45%& bgcolor=&#D8DDE0&&cPanel
    Theme&/td&
    &td class=&bodyblack& width=&55%& bgcolor=&#E6E6E6&&cPanel
    X v1.4&/td&
    &/tr&
    [/quote:218a044faf]

    John
     
  6. bdraco

    bdraco Guest

    distro servers now have 1.5 :)
     
  7. iisnet

    iisnet Active Member

    Joined:
    Oct 6, 2002
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    6
    is it just me, or is the link for the addon scripts image lead to the CGI scripts page?
     
  8. bert

    bert Well-Known Member

    Joined:
    Aug 21, 2001
    Messages:
    602
    Likes Received:
    0
    Trophy Points:
    16
    [quote:5558cd846b][i:5558cd846b]Originally posted by mrprez[/i:5558cd846b]

    Thanks for the update Bert.

    Did you intend to leave the 1.4 in the Cpanel index page?

    John[/quote:5558cd846b]
    Thanks for bringing this to my attention John. I have fixed it.



    [quote:5558cd846b][i:5558cd846b]Originally posted by iisnet[/i:5558cd846b]
    Thanks as well for this. I have also fixed it.
    [/quote:5558cd846b]
    Thanks as well for this. I have also fixed it.


    Sorry for releasing these bugs guys. Nick, if it is not much to ask, could you make sure you have the version with the proper changes?

    Thanks again and sorry for the trouble :)
     
  9. s3kk3y

    s3kk3y Well-Known Member

    Joined:
    Oct 12, 2002
    Messages:
    94
    Likes Received:
    0
    Trophy Points:
    6
    Hey Bert,

    On the add/remove email account page, everything i enter it i get a runtime error. Its been like this since 1.4 and still the same with 1.5. Here is the error:

    runtime error
    line: 80
    object expected
     
  10. bert

    bert Well-Known Member

    Joined:
    Aug 21, 2001
    Messages:
    602
    Likes Received:
    0
    Trophy Points:
    16
    [quote:0baa8fc5d7][i:0baa8fc5d7]Originally posted by s3kk3y[/i:0baa8fc5d7]

    Hey Bert,

    On the add/remove email account page, everything i enter it i get a runtime error. Its been like this since 1.4 and still the same with 1.5. Here is the error:

    runtime error
    line: 80
    object expected

    [/quote:0baa8fc5d7]

    I am not being able to reproduce the error under IE, Netscape or Opera. What browser are you using? Also, is this error showing up when you do something or just by going to that page?

    Anyone else experiencing this?
     
  11. s3kk3y

    s3kk3y Well-Known Member

    Joined:
    Oct 12, 2002
    Messages:
    94
    Likes Received:
    0
    Trophy Points:
    6
    sorry i should of mentioned this before, but i am using your index-sub.html file. I found it easier to update.

    broswer: IE 6.0

    Please let me know if you need more info.

    Thanks.

    Paul
     
  12. bert

    bert Well-Known Member

    Joined:
    Aug 21, 2001
    Messages:
    602
    Likes Received:
    0
    Trophy Points:
    16
    That file has not been updated in ages. ;)

    It was actually removed from version 1.5.
     
  13. s3kk3y

    s3kk3y Well-Known Member

    Joined:
    Oct 12, 2002
    Messages:
    94
    Likes Received:
    0
    Trophy Points:
    6
    Wow you reply fast. Hm, the last version i downloaded was 1.3 and since then have been modifing and editing cpanel by hand.
    Could you tell me where to look to try and get rid of the runtime error?

    Must be so nice to be in FL right about now. Especially when its 28o F here in NY. =(
     
  14. bert

    bert Well-Known Member

    Joined:
    Aug 21, 2001
    Messages:
    602
    Likes Received:
    0
    Trophy Points:
    16
    Hey Paul, sorry I missed your last post.

    I don't really know why you are getting that error. I would suggest you upgrade to version 1.5, then keep your old index-html file and copy it over to your new skin directory. That should take care of the problem.

    It is about 38 here now, so it is not too warm. We are expecting below freezing temps tonight here in central Florida :(
     

Share This Page